<?php
session_start();
$usuario=$_SESSION['rut'];


$id = $_REQUEST['id'];
$especie_nombre = $_REQUEST['especie_nombre'];
$exportador_cod = $_REQUEST['exportador_cod'];

include '../../conexion/conn.php';

	$sql = "UPDATE especies SET  
	especie_nombre = UPPER('$especie_nombre'),
	especie_usuariomod='$usuario',
	exportador_cod='$exportador_cod',
	especie_fechamod=now()
	WHERE especie_cod='$id'";
	$result = @mysql_query($sql);
	mysql_close();
	if ($result){
		echo "Datos Modificados";
	} else {
		echo "Se Han Producido Errores";
	}

?>